#sp-main-body {
    padding: 20px 0px 50px 0px;
}

ul.social-icons > li a {
    color: #333;
}

#sp-top2 a {
    color: #cbccb0;
}

#sp-footer {
    background: #333;
    color: #bababa;
}

#sp-footer a {
    color: rgba(255,255,255,1);
}

.lt-introduction .lt-intro-sub:hover i, .lt-introduction .lt-intro-sub:hover h3, .lt-core-feature .lt-core-sub:hover .lt-core-icon i, .lt-core-feature .lt-core-sub:hover .lt-core-title h3 {
    color: #D0D2B9;
}

.page-header {
  padding-bottom: 0px;
  border-bottom: 1px solid #333;
}

.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li:hover > a {
    color: #888786;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
    background: #e6e7d7;
  color: #333;
}